# Uses of Class
org.apache.sling.feature.maven.mojos.apis.ApisConfiguration

Packages that use ApisConfiguration
Package
Description
org.apache.sling.feature.maven.mojos.apis

## Uses of ApisConfiguration in org.apache.sling.feature.maven.mojos.apis

Methods in org.apache.sling.feature.maven.mojos.apis that return ApisConfiguration
Modifier and Type
Method
Description
`ApisConfiguration`
ApisJarContext.`getConfig()`